<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tamagoshi-Covid-19</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="dist/styleGamePage.css">
    
</head>

<body>

    <audio id="audio" src="ressources/Ingrov.mp3"></audio>


    <div class="barres">
        <div>   
            <progress id="avancementmasques" value="100" min="0" max="100"></progress>
            <span id="pourcentagemasques"></span>
        </div>
        
        <div>
            <progress id="avancementtests" value="100" min="0" max="100"></progress>
            <span id="pourcentagetests"></span>       
        </div>

        <div>
            <progress id="avancementconfiner" value="100" min= "0" max="100"></progress>
            <span id="pourcentageconfiner"></span>   
        </div>
       
        <input class="btn" type="button" onclick='window.location.reload(false)' value="Rejouer">
        <input class= "btn" type="button" onclick="document.location.href='index.html'" value="Accueil">
    </div>

    <div class="terminal">
        <input type="text" id="term" name="command" value="/">
        <div id="shell" class="shell"></div>
    </div>

        <img id="monde" src="ressources/mondenoir.png" >
        <img id ="covid" src="ressources/covid19.png" height="50px" width="50px" >
        
        
    

    <script src= "script/script.js"></script>
    
</body>
</html>